/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc02               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,83.25pt,0.75pt,0.00pt);
	}
span#e33            { /* images/bluesave001013.gi... */
	border          :   0.00pt none #ececec;
	background      : transparent url(images/bluesave001013.gif) no-repeat top left;
	position        : absolute;
	left            :   6.75pt;
	top             :   6.00pt;
	width           :1067.25pt;
	height          : 756.75pt;
	}
span#e32            { /* images/bluesave001012.jp... */
	background      : transparent url(images/bluesave001012.jpg) no-repeat top left;
	position        : absolute;
	left            :  27.00pt;
	top             :  11.25pt;
	width           :1014.75pt;
	height          : 492.00pt;
	}
span#e31            { /* images/bluesave001011.jp... */
	background      : transparent url(images/bluesave001011.jpg) no-repeat top left;
	position        : absolute;
	left            :  31.50pt;
	top             : 513.75pt;
	width           : 480.75pt;
	height          : 222.00pt;
	}
img#e30             { /* images/bluesave001010.jp... */
	background-color: transparent;
	position        : absolute;
	left            : 526.50pt;
	top             : 507.75pt;
	width           : 499.50pt;
	height          : 243.75pt;
	}
span#e29            { /* images/bluesave001009.jp... */
	border          :   0.00pt none #e3d1ac;
	background      : transparent url(images/bluesave001009.jpg) no-repeat top left;
	position        : absolute;
	left            :  70.50pt;
	top             :  72.00pt;
	width           : 212.25pt;
	height          : 262.50pt;
	}
h4#e28              { /* Blues */
	font            : italic bold 33pt 'Times New Roman', Book, Georgia, serif;
	color           : #330099;
	background-color: transparent;
	padding-top     :   9.75pt;
	position        : absolute;
	left            :  96.75pt;
	top             : 431.25pt;
	width           : 136.50pt;
	height          :  48.75pt;
	}
h4#e27              { /* Avenue */
	font            : italic bold 33pt 'Times New Roman', Book, Georgia, serif;
	color           : #330099;
	background-color: transparent;
	padding-top     :  10.50pt;
	position        : absolute;
	left            : 188.25pt;
	top             : 429.00pt;
	width           : 150.75pt;
	height          :  50.25pt;
	}
div#e26             { /* Home */
	padding-top     :   9.00pt;
	position        : absolute;
	left            : 273.00pt;
	top             :  30.00pt;
	width           :  89.25pt;
	height          :  21.75pt;
	}
div#e25             { /* Bungalow */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 372.75pt;
	top             :  36.00pt;
	width           :  86.25pt;
	height          :  18.75pt;
	}
div#e24             { /* Theater / Demos */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 467.25pt;
	top             :  39.00pt;
	width           :  97.50pt;
	height          :  16.50pt;
	}
div#e23             { /* Bookstore */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 586.50pt;
	top             :  36.00pt;
	width           :  96.75pt;
	height          :  18.75pt;
	}
div#e22             { /* Church */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 704.25pt;
	top             :  36.00pt;
	width           :  99.75pt;
	height          :  18.75pt;
	}
span#e21            { /* images/bluesave001008.gi... */
	padding         :   0.00pt;
	clip            : rect(0.00pt,104.25pt,14.25pt,0.00pt);
	background      : transparent url(images/bluesave001008.gif) no-repeat top left;
	position        : absolute;
	left            : 267.00pt;
	top             :  57.75pt;
	width           : 104.25pt;
	height          :  14.25pt;
	}
div#e20             {
	padding         : 0;
	font            : bold 9pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	background-color: #808080;
	position        : absolute;
	left            : 465.00pt;
	top             :  63.00pt;
	width           : 104.25pt;
	height          :   0.75pt;
	}
div#e19             {
	padding         : 0;
	font            : bold 9pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	background-color: #808080;
	position        : absolute;
	left            : 583.50pt;
	top             :  63.00pt;
	width           : 104.25pt;
	height          :   0.75pt;
	}
div#e18             {
	padding         : 0;
	font            : bold 9pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	background-color: #808080;
	position        : absolute;
	left            : 703.50pt;
	top             :  63.00pt;
	width           : 104.25pt;
	height          :   0.75pt;
	}
div#e17             {
	padding         : 0;
	font            : bold 9pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	background-color: #808080;
	position        : absolute;
	left            : 822.00pt;
	top             :  63.00pt;
	width           : 104.25pt;
	height          :   0.75pt;
	}
div#e16             { /* Copyright (C) 2015 MJ HA... */
	font            : 8pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	position        : absolute;
	left            :  53.25pt;
	top             : 729.00pt;
	width           : 158.25pt;
	height          :  21.00pt;
	}
span#e15            { /* images/bluesave001007.gi... */
	background      : transparent url(images/bluesave001007.gif) no-repeat top left;
	position        : absolute;
	left            : 786.75pt;
	top             : 460.50pt;
	width           : 126.00pt;
	height          :  20.25pt;
	}
div#e14             { /* WRITER and Playwright  "... */
	font            : 12pt '@Arial Unicode MS';
	text-align      : justify;
	background-color: transparent;
	position        : absolute;
	left            :  58.50pt;
	top             : 643.50pt;
	width           : 420.00pt;
	height          :  33.75pt;
	}
span#e13            { /* images/bluesave001006.jp... */
	background      : transparent url(images/bluesave001006.jpg) no-repeat top left;
	position        : absolute;
	left            : 152.25pt;
	top             :  81.75pt;
	width           : 776.25pt;
	height          : 356.25pt;
	}
div#e12             { /* Church on Blues Avenue */
	font            : italic bold 13pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	background-color: transparent;
	position        : absolute;
	left            : 150.00pt;
	top             : 530.25pt;
	width           : 300.00pt;
	height          :  27.75pt;
	}
a#a12               { /* Church on Blues Avenue */
	font            : italic bold 13pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e11             { /* A stroll along the avenu... */
	position        : absolute;
	left            : 395.25pt;
	top             : 443.25pt;
	width           : 312.00pt;
	height          :  29.25pt;
	}
div#e10             { /* Theater on Blues Avenue */
	font            : italic bold 13pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	background-color: transparent;
	position        : absolute;
	left            : 647.25pt;
	top             : 530.25pt;
	width           : 318.75pt;
	height          :  24.75pt;
	}
a#a10               { /* Theater on Blues Avenue */
	font            : italic bold 13pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e9              { /* Blues Avenue Bookstore */
	font            : italic bold 13pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	background-color: transparent;
	position        : absolute;
	left            : 149.25pt;
	top             : 613.50pt;
	width           : 310.50pt;
	height          :  26.25pt;
	}
a#a9                { /* Blues Avenue Bookstore */
	font            : italic bold 13pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
img#e8              { /* images/bluesave001005.jp... */
	position        : absolute;
	left            : 159.75pt;
	top             : 535.50pt;
	width           :  15.00pt;
	height          :  12.75pt;
	}
img#e7              { /* images/bluesave001004.jp... */
	position        : absolute;
	left            : 669.00pt;
	top             : 534.75pt;
	width           :  15.00pt;
	height          :  13.50pt;
	}
img#e6              { /* images/bluesave001003.jp... */
	position        : absolute;
	left            : 163.50pt;
	top             : 618.75pt;
	width           :  15.75pt;
	height          :  12.75pt;
	}
div#e5              { /* SINGER - Headlining on t... */
	font            : 12pt '@Arial Unicode MS';
	background-color: transparent;
	position        : absolute;
	left            : 552.75pt;
	top             : 564.75pt;
	width           : 449.25pt;
	height          : 112.50pt;
	}
span#e4             { /* images/bluesave001002.gi... */
	background      : transparent url(images/bluesave001002.gif) no-repeat top left;
	position        : absolute;
	left            : 124.50pt;
	top             :  48.00pt;
	width           : 126.75pt;
	height          :  18.75pt;
	}
div#e3              { /* Produces Musical Events ... */
	font            : 12pt '@Arial Unicode MS';
	text-align      : justify;
	background-color: transparent;
	position        : absolute;
	left            :  60.00pt;
	top             : 558.75pt;
	width           : 425.25pt;
	height          :  56.25pt;
	}
span#e2             { /* images/bluesave001001.jp... */
	background      : transparent url(images/bluesave001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 375.00pt;
	top             :  64.50pt;
	width           :  83.25pt;
	height          :   0.75pt;
	}
div#e1              { /* Contact */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 822.75pt;
	top             :  39.00pt;
	width           :  94.50pt;
	height          :  16.50pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           :1080.00pt;
	height          : 768.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	background-image: url(images/bluesave001b01.jpg);
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
